Package org.apache.sling.engine.servlets

# Interface ErrorHandler

All Superinterfaces:
  `org.apache.sling.api.servlets.ErrorHandler`

@ConsumerType @Deprecated public interface ErrorHandler extends org.apache.sling.api.servlets.ErrorHandler
Deprecated.
Please use `ErrorHandler` instead.

## Method Summary

### Methods inherited from interface org.apache.sling.api.servlets.ErrorHandler

`handleError, handleError`